#ifndef PRTLOCALIZEWORK_H
#define PRTLOCALIZEWORK_H

#include "workobject.h"

class PrtLocalizeWork : public WorkObject
{
    Q_OBJECT
public:
    explicit PrtLocalizeWork(WorkObject *parentt = 0);

    bool event(QEvent *e);
signals:

public slots:

private:
    void deletePrt(QString prtid);
    void otpPrt(QVariantMap &prtinfo);
};

#endif // PRTLOCALIZEWORK_H
